@charset "utf-8";
/* CSS Document */

@-ms-viewport
{
	width:device-width;
}
@-viewport
{
	width:device-width;
}
@media only screen and (max-width:1200px)
{
	img
	{
		max-width:100%;
	}
	.
	{
		width:auto; padding-left:20px; padding-right:20px;
	}
	.nav
	{
    	background: #f8f8f8;
		margin:0 0;
	}
	.nav:before, .nav:after
	{
		display:none;
	}
	.nav ul li
	{
		background: #272727;
	}
	.isStuck
	{
		display:none;
	}
}
@media only screen and (max-width:1024px)
{
	
}
@media only screen and (max-width:960px)
{
	.header-top
	{
		padding: 20px 20px;
	}
	.section-home
	{
		padding:30px 20px;
	}
	.section-home aside, .section-home aside:nth-of-type(2)
	{
		width:auto;
		float:none;
	}
	.section-home aside a
	{
		margin-bottom: 30px;
	}
	.team-home article
	{
		padding: 20px 20px 0 20px;
	}
	.activities-home
	{
		padding: 20px;
	}
	.gallery-home article
	{
		padding: 10px;
	}
	.gallery-home article ul li
	{
		width: 50%;
	}
	.membership-home article
	{
		padding:30px 10px;
	}
	.membership-home article ul li
	{
		width: 50%;
		padding: 20px;
	}
	.news-home article
	{
		padding: 30px 20px;
	}
	.footer_marg
	{
		padding: 40px 20px 60px 20px;
		text-align:center;
	}
	.foot_list, .copyright
	{
		margin: 0;
		width: auto;
		float:none;
	}
	.foot h3
	{
		margin:20px 0 30px 0;
	}
	.foot h3:after
	{
		left: 0;
		right:0;
		margin:auto;
	}
}
@media only screen and (max-width:768px)
{
	.team-home aside
	{
		width: auto;
		padding: 0 0;
		float:none;
		margin:30px 0;
	}
	.activities-home img
	{
		position: static;
		width:auto;
	}
	.activities-home aside
	{
		width: auto;
		float:none;
		margin:30px 0;
	}
	.membership-home
	{
		margin-top: 0;
	}
	.csr a
	{
		display: block;
		margin-top: 5px;
		margin-bottom: 5px;
	}
}
@media only screen and (max-width:480px)
{
	.gallery-home article ul li
	{
		width: auto;
		float:none;
	}
	.membership-home article ul li
	{
		float: none;
		width: auto;
	}
}
@media only screen and (max-width:320px)
{
	
}